---
term: ximbi
slug: ximbi
alt forms: []
search terms:
  glb:
  - ximbi
  eng:
  - mystery
  epo:
  - mistero
  spa:
  - misterio
ipa: ˈʃimbi
ipa link: http://ipa-reader.xyz/?text=ˈʃimbi&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: mystery
  epo: mistero
  spa: misterio
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - mystery
  epo:
  - - mistero
  spa:
  - - misterio
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Hangusa: 신비 &ldquo;xinbi&rdquo;
    Niponsa: 神秘 &ldquo;shinpi&rdquo;
    Putunhwa: 神秘 &ldquo;xenmi&rdquo;
rhyme:
  absorbi:
    word class: b.oro
    term: absorbi
    eng: absorption; absorb
    epo: sorbo, absorbo; sorbi, absorbi, sorbiĝi, absorbiĝi
    spa: absorci&oacute;n; absorber, absorberse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  arabi:
    word class: su n
    term: Arabi
    eng: Arabia, Arabian Peninsula
    epo: Arabio, Arabujo, Araba Duoninsulo
    spa: Arabia, Pen&iacute;nsula Ar&aacute;biga
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  befobi:
    word class: b.oj
    term: befobi
    eng: fear, be afraid (of)
    epo: timo; timi
    spa: temer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bembi:
    word class: b.oro
    term: bembi
    eng: constipation; constipate, get constipated
    epo: konstipo, mallakso; konstipi, konstipiĝi
    spa: estre&ntilde;imiento, constipaci&oacute;n de vientre; estre&ntilde;ir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bexorfobi:
    word class: b.oj
    term: bexorfobi
    eng: get scared (of)
    epo: ektimo, timiĝo; ektimi, timiĝi
    spa: asustarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bibi:
    word class: b.nenoj
    term: bibi
    eng: honk; honk
    epo: hupo; hupi, korni
    spa: pitido, claxon, bocinazo; pitar, sonar el claxon
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bumbi:
    word class: b.oj
    term: bumbi
    eng: secretion; secrete
    epo: sekrecio; sekrecii
    spa: secreci&oacute;n; secretar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dambi:
    word class: b.nenoj
    term: dambi
    eng: sin; sin
    epo: peko; peki
    spa: pecado; pecar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daylubi:
    word class: b.oj
    term: daylubi
    eng: adoration; adore
    epo: amego; amegi
    spa: adoraci&oacute;n; adorar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fobi:
    word class: b.oro
    term: fobi
    eng: fear; frighten, scare, feel frightened, feel scared
    epo: timo, fobio; timigi, timi
    spa: miedo, temor, susto; asustar, espantar, estar asustado, estar espantado,
      temer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gambi:
    word class: su n
    term: Gambi
    eng: The Gambia
    epo: Gambio, Gambilando
    spa: Gambia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  garebi:
    word class: b
    term: garebi
    eng: west
    epo: okcidento
    spa: oeste, occidente, poniente, ocaso (<em>punto cardinal</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hobi:
    word class: b
    term: hobi
    eng: hobby
    epo: ŝatokupo, hobio
    spa: pasatiempo, <em>hobby</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jaribi:
    word class: b.oj
    term: jaribi
    eng: experiment, trial; experiment, test, try (on), try (out)
    epo: eksperimento, testo, scienceca provo; eksperimenti, testi, metode provi
    spa: intento, prueba, experimento; intentar, probar, experimentar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jumbi:
    word class: t
    term: jumbi
    eng: ready, prepared, set
    epo: preta; prete
    spa: preparado, listo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kolombi:
    word class: su n
    term: Kolombi
    eng: Colombia
    epo: Kolombio
    spa: Colombia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kumifobi:
    word class: b
    term: kumifobi
    eng: arachnophobia
    epo: araneofobio, araĥnofobio
    spa: aracnofobia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  libi:
    word class: su n
    term: Libi
    eng: Libya
    epo: Libio
    spa: Libia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lubi:
    word class: b.oj
    term: lubi
    eng: love; love
    epo: amo; ami
    spa: amor; amar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  magribi:
    word class: su n
    term: Magribi
    eng: Morocco
    epo: Moroko
    spa: Marruecos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  namibi:
    word class: su n
    term: Namibi
    eng: Namibia
    epo: Namibio
    spa: Namibia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  panjabi:
    word class: su n
    term: Panjabi
    eng: Punjab (<em>region in South Asia</em>)
    epo: Panĝabio
    spa: Punyab (<em>regi&oacute;n del sur de Asia</em>), Panyab
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posfobi:
    word class: b.oj
    term: posfobi
    eng: fearlessness
    epo: sentimeco
    spa: valent&iacute;a, audacia, intrepidez
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  serbi:
    word class: su n
    term: Serbi
    eng: Serbia
    epo: Serbio, Serbujo
    spa: Serbia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sudegarebi:
    word class: b
    term: sudegarebi
    eng: southwest
    epo: sudokcidento
    spa: suroeste, sudoeste
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  suifobi:
    word class: b
    term: suifobi
    eng: hydrophobia, aquaphobia
    epo: hidrofobio, akvofobio
    spa: hidrofobia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  unabi:
    word class: b
    term: unabi
    eng: jujube, jujuba, <em>Ziziphus jujuba</em>, <em>Ziziphus mauritiana</em>
    epo: jujubo, maŭritano, ĉina daktilo, hinda daktilo
    spa: jujube, jujuba, jujuyo, (a)zufaifo, azofaifo, azofaifa, azofeifo, azofeifa,
      azufaifas, azafaifa, achifaifa, achufaifo, achuchaiza, zofaifo, jinjol, j&iacute;njol,
      jinjolero, jinjolera, jinjoles, chincho, m&iacute;spero, jocote coreano, <em>Ziziphus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  utaragarebi:
    word class: b
    term: utaragarebi
    eng: northwest
    epo: nordokcidento
    spa: noroeste
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wasabi:
    word class: b
    term: wasabi
    eng: wasabi, <em>Eutrema japonicum</em>
    epo: vasabio
    spa: wasabi, <em>Eutrema japonicum</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xobi:
    word class: b.oj
    term: xobi
    eng: consumption; consume
    epo: konsumo; konsumi
    spa: consumo; consumir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yonfobi:
    word class: b.oj
    term: yonfobi
    eng: intimidation; intimidate
    epo: minaco, timigo; minaci, timigi
    spa: intimidaci&oacute;n; intimidar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zambi:
    word class: su n
    term: Zambi
    eng: Zambia
    epo: Zambio
    spa: Zambia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zombi:
    word class: b
    term: zombi
    eng: zombie
    epo: zombio
    spa: zombi
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- ximbi
...
